Source: python-django-openstack-auth
Version: 3.1.1-1~u16.04+mos4
Binary:
  - python-django-openstack-auth
  - python-openstack-auth
  - python3-django-openstack-auth
Build_time: 2017-02-22-19-50-05
Code_project:
  django_openstack_auth: 88d506ca6398d9dd0de7b614b2c1349e82916f9e
  django_openstack_auth-build: d1c5b53f4fd447a54be20b4fee29ebfd82c42e9a
